Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 186513 - Wrong JIRA on update center
Wrong JIRA on update center
Status: VERIFIED FIXED
Product: updatecenters
Classification: Unclassified
Component: AU Masters
6.x
All All
: P1 (vote)
: 6.x
Assigned To: Jaromir Uhrik
Autoupdate Masters
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-21 14:22 UTC by Jaromir Uhrik
Modified: 2010-05-27 07:54 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Screenshot attached... (51.51 KB, image/png)
2010-05-21 14:22 UTC, Jaromir Uhrik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2010-05-21 14:22:00 UTC
Created attachment 99319 [details]
Screenshot attached...

Product Version: NetBeans IDE 6.9 RC1 (Build 201005202201)
Java: 1.6.0_17; Java HotSpot(TM) 64-Bit Server VM 14.3-b01-101
System: Mac OS X version 10.5.8 running on x86_64; MacRoman; en_US (nb)

I have RC1 candidate and when I go to the update center then there is available JIRA v. 1.0.6 which supports JIRA up to 3.13.3. Instead there should be JIRA version 1.0.8 which supports JIRA 4. It must be fixed for the release.
Comment 1 rnovak 2010-05-25 20:27:52 UTC
New version of Jira was published on the Stable UC for NB 6.9
Comment 2 Jiri Kovalsky 2010-05-26 07:31:35 UTC
Well, it's published correctly (1.0.8) but only in XML catalog [1]. For IDE users who have Stable UC registered with GZipped catalog [2] it still does not work and see old 1.0.6 version.

[1] http://updates.netbeans.org/netbeans/updates/6.9/uc/final/stable/catalog.xml
[2] http://updates.netbeans.org/netbeans/updates/6.9/uc/final/stable/catalog.xml.gz

Robert, can you please regenerate also the catalog.xml.gz file? Thanks!
Comment 3 rnovak 2010-05-26 12:56:45 UTC
Catalogs were regenerated, gziped form now contains exactly what non-gzipped one.
I have no idea how this problem  could happen - this is technically not possible. The only explanation is that upload of the gzipped catalog failed and in this case it contained old version of all modules.
Comment 4 Jiri Kovalsky 2010-05-26 15:16:47 UTC
I agree that it is fixed. Do you confirm this .JARo?
Comment 5 Jaromir Uhrik 2010-05-27 07:38:14 UTC
Verified.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo